html.ie .hide-on-desktop{display:none}
html.lt-ie9{min-width:1200px!important}
html.lt-ie9 body{width:auto!important}
html.lt-ie9 .container{width:auto!important}
html.lt-ie9 input:focus,html.lt-ie9 select:focus,html.lt-ie9 textarea:focus{border-color:#c6c6c6}
html.lt-ie9 span.select:after{display:none}
html.lt-ie9 span.select select{padding:0;height:2.1em;vertical-align:top}
html.lt-ie9 span.select select:focus{border:1px solid #c6c6c6}

html.lt-ie8 .icon-large{font-size:1.33333em;margin-top:-4px;padding-top:3px;margin-bottom:-4px;padding-bottom:3px;vertical-align:middle}
html.lt-ie8 .nav [class^=icon-],html.lt-ie8 .nav [class*=" icon-"]{vertical-align:inherit;margin-top:-4px;padding-top:3px;margin-bottom:-4px;padding-bottom:3px}
html.lt-ie8 .nav [class^=icon-].icon-large,html.lt-ie8 .nav [class*=" icon-"].icon-large{vertical-align:-25%}
html.lt-ie8 .nav-pills [class^=icon-].icon-large,html.lt-ie8 .nav-pills [class*=" icon-"].icon-large,html.lt-ie8 .nav-tabs [class^=icon-].icon-large,html.lt-ie8 .nav-tabs [class*=" icon-"].icon-large{line-height:.75em;margin-top:-7px;padding-top:5px;margin-bottom:-5px;padding-bottom:4px}
html.lt-ie8 .btn [class^=icon-].pull-left,html.lt-ie8 .btn [class^=icon-].pull-right,html.lt-ie8 .btn [class*=" icon-"].pull-left,html.lt-ie8 .btn [class*=" icon-"].pull-right{vertical-align:inherit}html.lt-ie8 .btn [class^=icon-].icon-large,html.lt-ie8 .btn [class*=" icon-"].icon-large{margin-top:-.5em}
html.lt-ie8 a [class^=icon-],html.lt-ie8 a [class*=" icon-"]{cursor:pointer}
html.lt-ie8 .icon-glass{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf000;')}
html.lt-ie8 .icon-music{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf001;')}
html.lt-ie8 .icon-search{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf002;')}
html.lt-ie8 .icon-envelope-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf003;')}
html.lt-ie8 .icon-heart{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf004;')}
html.lt-ie8 .icon-star{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf005;')}
html.lt-ie8 .icon-star-empty{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf006;')}
html.lt-ie8 .icon-user{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf007;')}
html.lt-ie8 .icon-film{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf008;')}
html.lt-ie8 .icon-th-large{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf009;')}
html.lt-ie8 .icon-th{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00a;')}
html.lt-ie8 .icon-th-list{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00b;')}
html.lt-ie8 .icon-ok{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00c;')}
html.lt-ie8 .icon-remove{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00d;')}
html.lt-ie8 .icon-zoom-in{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00e;')}
html.lt-ie8 .icon-zoom-out{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf010;')}
html.lt-ie8 .icon-off{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf011;')}
html.lt-ie8 .icon-power-off{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf011;')}
html.lt-ie8 .icon-signal{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf012;')}
html.lt-ie8 .icon-cog{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf013;')}
html.lt-ie8 .icon-gear{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf013;')}
html.lt-ie8 .icon-trash{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf014;')}
html.lt-ie8 .icon-home{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf015;')}
html.lt-ie8 .icon-file-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf016;')}
html.lt-ie8 .icon-time{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf017;')}
html.lt-ie8 .icon-road{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf018;')}
html.lt-ie8 .icon-download-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf019;')}
html.lt-ie8 .icon-download{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf01a;')}
html.lt-ie8 .icon-upload{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf01b;')}
html.lt-ie8 .icon-inbox{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf01c;')}
html.lt-ie8 .icon-play-circle{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf01d;')}
html.lt-ie8 .icon-repeat{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf01e;')}
html.lt-ie8 .icon-rotate-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf01e;')}
html.lt-ie8 .icon-refresh{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf021;')}
html.lt-ie8 .icon-list-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf022;')}
html.lt-ie8 .icon-lock{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf023;')}
html.lt-ie8 .icon-flag{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf024;')}
html.lt-ie8 .icon-headphones{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf025;')}
html.lt-ie8 .icon-volume-off{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf026;')}
html.lt-ie8 .icon-volume-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf027;')}
html.lt-ie8 .icon-volume-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf028;')}
html.lt-ie8 .icon-qrcode{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf029;')}
html.lt-ie8 .icon-barcode{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf02a;')}
html.lt-ie8 .icon-tag{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf02b;')}
html.lt-ie8 .icon-tags{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf02c;')}
html.lt-ie8 .icon-book{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf02d;')}
html.lt-ie8 .icon-bookmark{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf02e;')}
html.lt-ie8 .icon-print{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf02f;')}
html.lt-ie8 .icon-camera{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf030;')}
html.lt-ie8 .icon-font{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf031;')}
html.lt-ie8 .icon-bold{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf032;')}
html.lt-ie8 .icon-italic{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf033;')}
html.lt-ie8 .icon-text-height{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf034;')}
html.lt-ie8 .icon-text-width{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf035;')}
html.lt-ie8 .icon-align-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf036;')}
html.lt-ie8 .icon-align-center{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf037;')}
html.lt-ie8 .icon-align-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf038;')}
html.lt-ie8 .icon-align-justify{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf039;')}
html.lt-ie8 .icon-list{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf03a;')}
html.lt-ie8 .icon-indent-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf03b;')}
html.lt-ie8 .icon-indent-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf03c;')}
html.lt-ie8 .icon-facetime-video{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf03d;')}
html.lt-ie8 .icon-picture{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf03e;')}
html.lt-ie8 .icon-pencil{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf040;')}
html.lt-ie8 .icon-map-marker{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf041;')}
html.lt-ie8 .icon-adjust{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf042;')}
html.lt-ie8 .icon-tint{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf043;')}
html.lt-ie8 .icon-edit{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf044;')}
html.lt-ie8 .icon-share{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf045;')}
html.lt-ie8 .icon-check{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf046;')}
html.lt-ie8 .icon-move{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf047;')}
html.lt-ie8 .icon-step-backward{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf048;')}
html.lt-ie8 .icon-fast-backward{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf049;')}
html.lt-ie8 .icon-backward{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf04a;')}
html.lt-ie8 .icon-play{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf04b;')}
html.lt-ie8 .icon-pause{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf04c;')}
html.lt-ie8 .icon-stop{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf04d;')}
html.lt-ie8 .icon-forward{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf04e;')}
html.lt-ie8 .icon-fast-forward{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf050;')}
html.lt-ie8 .icon-step-forward{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf051;')}
html.lt-ie8 .icon-eject{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf052;')}
html.lt-ie8 .icon-chevron-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf053;')}
html.lt-ie8 .icon-chevron-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf054;')}
html.lt-ie8 .icon-plus-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf055;')}
html.lt-ie8 .icon-minus-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf056;')}
html.lt-ie8 .icon-remove-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf057;')}
html.lt-ie8 .icon-ok-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf058;')}
html.lt-ie8 .icon-question-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf059;')}
html.lt-ie8 .icon-info-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf05a;')}
html.lt-ie8 .icon-screenshot{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf05b;')}
html.lt-ie8 .icon-remove-circle{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf05c;')}
html.lt-ie8 .icon-ok-circle{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf05d;')}
html.lt-ie8 .icon-ban-circle{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf05e;')}
html.lt-ie8 .icon-arrow-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf060;')}
html.lt-ie8 .icon-arrow-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf061;')}
html.lt-ie8 .icon-arrow-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf062;')}
html.lt-ie8 .icon-arrow-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf063;')}
html.lt-ie8 .icon-share-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf064;')}
html.lt-ie8 .icon-mail-forward{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf064;')}
html.lt-ie8 .icon-resize-full{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf065;')}
html.lt-ie8 .icon-resize-small{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf066;')}
html.lt-ie8 .icon-plus{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf067;')}
html.lt-ie8 .icon-minus{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf068;')}
html.lt-ie8 .icon-asterisk{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf069;')}
html.lt-ie8 .icon-exclamation-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf06a;')}
html.lt-ie8 .icon-gift{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf06b;')}
html.lt-ie8 .icon-leaf{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf06c;')}
html.lt-ie8 .icon-fire{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf06d;')}
html.lt-ie8 .icon-eye-open{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf06e;')}
html.lt-ie8 .icon-eye-close{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf070;')}
html.lt-ie8 .icon-warning-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf071;')}
html.lt-ie8 .icon-plane{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf072;')}
html.lt-ie8 .icon-calendar{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf073;')}
html.lt-ie8 .icon-random{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf074;')}
html.lt-ie8 .icon-comment{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf075;')}
html.lt-ie8 .icon-magnet{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf076;')}
html.lt-ie8 .icon-chevron-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf077;')}
html.lt-ie8 .icon-chevron-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf078;')}
html.lt-ie8 .icon-retweet{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf079;')}
html.lt-ie8 .icon-shopping-cart{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf07a;')}
html.lt-ie8 .icon-folder-close{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf07b;')}
html.lt-ie8 .icon-folder-open{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf07c;')}
html.lt-ie8 .icon-resize-vertical{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf07d;')}
html.lt-ie8 .icon-resize-horizontal{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf07e;')}
html.lt-ie8 .icon-bar-chart{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf080;')}
html.lt-ie8 .icon-twitter-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf081;')}
html.lt-ie8 .icon-facebook-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf082;')}
html.lt-ie8 .icon-camera-retro{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf083;')}
html.lt-ie8 .icon-key{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf084;')}
html.lt-ie8 .icon-cogs{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf085;')}
html.lt-ie8 .icon-gears{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf085;')}
html.lt-ie8 .icon-comments{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf086;')}
html.lt-ie8 .icon-thumbs-up-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf087;')}
html.lt-ie8 .icon-thumbs-down-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf088;')}
html.lt-ie8 .icon-star-half{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf089;')}
html.lt-ie8 .icon-heart-empty{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08a;')}
html.lt-ie8 .icon-signout{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08b;')}
html.lt-ie8 .icon-linkedin-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08c;')}
html.lt-ie8 .icon-pushpin{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08d;')}
html.lt-ie8 .icon-external-link{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08e;')}
html.lt-ie8 .icon-signin{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf090;')}
html.lt-ie8 .icon-trophy{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf091;')}
html.lt-ie8 .icon-github-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf092;')}
html.lt-ie8 .icon-upload-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf093;')}
html.lt-ie8 .icon-lemon{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf094;')}
html.lt-ie8 .icon-phone{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf095;')}
html.lt-ie8 .icon-check-empty{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf096;')}
html.lt-ie8 .icon-unchecked{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf096;')}
html.lt-ie8 .icon-bookmark-empty{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf097;')}
html.lt-ie8 .icon-phone-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf098;')}
html.lt-ie8 .icon-twitter{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf099;')}
html.lt-ie8 .icon-facebook{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09a;')}
html.lt-ie8 .icon-github{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09b;')}
html.lt-ie8 .icon-unlock{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09c;')}
html.lt-ie8 .icon-credit-card{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09d;')}
html.lt-ie8 .icon-rss{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09e;')}
html.lt-ie8 .icon-hdd{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a0;')}
html.lt-ie8 .icon-bullhorn{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a1;')}
html.lt-ie8 .icon-bell{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a2;')}
html.lt-ie8 .icon-certificate{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a3;')}
html.lt-ie8 .icon-hand-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a4;')}
html.lt-ie8 .icon-hand-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a5;')}
html.lt-ie8 .icon-hand-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a6;')}
html.lt-ie8 .icon-hand-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a7;')}
html.lt-ie8 .icon-circle-arrow-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a8;')}
html.lt-ie8 .icon-circle-arrow-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a9;')}
html.lt-ie8 .icon-circle-arrow-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0aa;')}
html.lt-ie8 .icon-circle-arrow-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ab;')}
html.lt-ie8 .icon-globe{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ac;')}
html.lt-ie8 .icon-wrench{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ad;')}
html.lt-ie8 .icon-tasks{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ae;')}
html.lt-ie8 .icon-filter{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0b0;')}
html.lt-ie8 .icon-briefcase{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0b1;')}
html.lt-ie8 .icon-fullscreen{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0b2;')}
html.lt-ie8 .icon-group{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c0;')}
html.lt-ie8 .icon-link{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c1;')}
html.lt-ie8 .icon-cloud{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c2;')}
html.lt-ie8 .icon-beaker{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c3;')}
html.lt-ie8 .icon-cut{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c4;')}
html.lt-ie8 .icon-copy{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c5;')}
html.lt-ie8 .icon-paper-clip{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c6;')}
html.lt-ie8 .icon-paperclip{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c6;')}
html.lt-ie8 .icon-save{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c7;')}
html.lt-ie8 .icon-sign-blank{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c8;')}
html.lt-ie8 .icon-reorder{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c9;')}
html.lt-ie8 .icon-list-ul{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ca;')}
html.lt-ie8 .icon-list-ol{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0cb;')}
html.lt-ie8 .icon-strikethrough{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0cc;')}
html.lt-ie8 .icon-underline{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0cd;')}
html.lt-ie8 .icon-table{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ce;')}
html.lt-ie8 .icon-magic{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d0;')}
html.lt-ie8 .icon-truck{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d1;')}
html.lt-ie8 .icon-pinterest{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d2;')}
html.lt-ie8 .icon-pinterest-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d3;')}
html.lt-ie8 .icon-google-plus-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d4;')}
html.lt-ie8 .icon-google-plus{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d5;')}
html.lt-ie8 .icon-money{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d6;')}
html.lt-ie8 .icon-caret-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d7;')}
html.lt-ie8 .icon-caret-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d8;')}
html.lt-ie8 .icon-caret-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d9;')}
html.lt-ie8 .icon-caret-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0da;')}
html.lt-ie8 .icon-columns{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0db;')}
html.lt-ie8 .icon-sort{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0dc;')}
html.lt-ie8 .icon-sort-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0dd;')}
html.lt-ie8 .icon-sort-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0de;')}
html.lt-ie8 .icon-envelope{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e0;')}
html.lt-ie8 .icon-linkedin{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e1;')}
html.lt-ie8 .icon-undo{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e2;')}
html.lt-ie8 .icon-rotate-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e2;')}
html.lt-ie8 .icon-legal{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e3;')}
html.lt-ie8 .icon-dashboard{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e4;')}
html.lt-ie8 .icon-comment-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e5;')}
html.lt-ie8 .icon-comments-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e6;')}
html.lt-ie8 .icon-bolt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e7;')}
html.lt-ie8 .icon-sitemap{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e8;')}
html.lt-ie8 .icon-umbrella{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e9;')}
html.lt-ie8 .icon-paste{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ea;')}
html.lt-ie8 .icon-lightbulb{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0eb;')}
html.lt-ie8 .icon-exchange{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ec;')}
html.lt-ie8 .icon-cloud-download{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ed;')}
html.lt-ie8 .icon-cloud-upload{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ee;')}
html.lt-ie8 .icon-user-md{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f0;')}
html.lt-ie8 .icon-stethoscope{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f1;')}
html.lt-ie8 .icon-suitcase{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f2;')}
html.lt-ie8 .icon-bell-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f3;')}
html.lt-ie8 .icon-coffee{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f4;')}
html.lt-ie8 .icon-food{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f5;')}
html.lt-ie8 .icon-file-text-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f6;')}
html.lt-ie8 .icon-building{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f7;')}
html.lt-ie8 .icon-hospital{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f8;')}
html.lt-ie8 .icon-ambulance{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0f9;')}
html.lt-ie8 .icon-medkit{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0fa;')}
html.lt-ie8 .icon-fighter-jet{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0fb;')}
html.lt-ie8 .icon-beer{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0fc;')}
html.lt-ie8 .icon-h-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0fd;')}
html.lt-ie8 .icon-plus-sign-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0fe;')}
html.lt-ie8 .icon-double-angle-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf100;')}
html.lt-ie8 .icon-double-angle-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf101;')}
html.lt-ie8 .icon-double-angle-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf102;')}
html.lt-ie8 .icon-double-angle-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf103;')}
html.lt-ie8 .icon-angle-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf104;')}
html.lt-ie8 .icon-angle-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf105;')}
html.lt-ie8 .icon-angle-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf106;')}
html.lt-ie8 .icon-angle-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf107;')}
html.lt-ie8 .icon-desktop{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf108;')}
html.lt-ie8 .icon-laptop{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf109;')}
html.lt-ie8 .icon-tablet{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10a;')}
html.lt-ie8 .icon-mobile-phone{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10b;')}
html.lt-ie8 .icon-circle-blank{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10c;')}
html.lt-ie8 .icon-quote-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10d;')}
html.lt-ie8 .icon-quote-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10e;')}
html.lt-ie8 .icon-spinner{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf110;')}
html.lt-ie8 .icon-circle{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf111;')}
html.lt-ie8 .icon-reply{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf112;')}
html.lt-ie8 .icon-mail-reply{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf112;')}
html.lt-ie8 .icon-github-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf113;')}
html.lt-ie8 .icon-folder-close-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf114;')}
html.lt-ie8 .icon-folder-open-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf115;')}
html.lt-ie8 .icon-expand-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf116;')}
html.lt-ie8 .icon-collapse-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf117;')}
html.lt-ie8 .icon-smile{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf118;')}
html.lt-ie8 .icon-frown{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf119;')}
html.lt-ie8 .icon-meh{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11a;')}
html.lt-ie8 .icon-gamepad{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11b;')}
html.lt-ie8 .icon-keyboard{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11c;')}
html.lt-ie8 .icon-flag-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11d;')}
html.lt-ie8 .icon-flag-checkered{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11e;')}
html.lt-ie8 .icon-terminal{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf120;')}
html.lt-ie8 .icon-code{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf121;')}
html.lt-ie8 .icon-reply-all{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf122;')}
html.lt-ie8 .icon-mail-reply-all{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf122;')}
html.lt-ie8 .icon-star-half-empty{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf123;')}
html.lt-ie8 .icon-star-half-full{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf123;')}
html.lt-ie8 .icon-location-arrow{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf124;')}
html.lt-ie8 .icon-crop{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf125;')}
html.lt-ie8 .icon-code-fork{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf126;')}
html.lt-ie8 .icon-unlink{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf127;')}
html.lt-ie8 .icon-question{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf128;')}
html.lt-ie8 .icon-info{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf129;')}
html.lt-ie8 .icon-exclamation{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12a;')}
html.lt-ie8 .icon-superscript{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12b;')}
html.lt-ie8 .icon-subscript{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12c;')}
html.lt-ie8 .icon-eraser{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12d;')}
html.lt-ie8 .icon-puzzle-piece{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12e;')}
html.lt-ie8 .icon-microphone{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf130;')}
html.lt-ie8 .icon-microphone-off{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf131;')}
html.lt-ie8 .icon-shield{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf132;')}
html.lt-ie8 .icon-calendar-empty{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf133;')}
html.lt-ie8 .icon-fire-extinguisher{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf134;')}
html.lt-ie8 .icon-rocket{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf135;')}
html.lt-ie8 .icon-maxcdn{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf136;')}
html.lt-ie8 .icon-chevron-sign-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf137;')}
html.lt-ie8 .icon-chevron-sign-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf138;')}
html.lt-ie8 .icon-chevron-sign-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf139;')}
html.lt-ie8 .icon-chevron-sign-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13a;')}
html.lt-ie8 .icon-html5{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13b;')}
html.lt-ie8 .icon-css3{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13c;')}
html.lt-ie8 .icon-anchor{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13d;')}
html.lt-ie8 .icon-unlock-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13e;')}
html.lt-ie8 .icon-bullseye{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf140;')}
html.lt-ie8 .icon-ellipsis-horizontal{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf141;')}
html.lt-ie8 .icon-ellipsis-vertical{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf142;')}
html.lt-ie8 .icon-rss-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf143;')}
html.lt-ie8 .icon-play-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf144;')}
html.lt-ie8 .icon-ticket{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf145;')}
html.lt-ie8 .icon-minus-sign-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf146;')}
html.lt-ie8 .icon-check-minus{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf147;')}
html.lt-ie8 .icon-level-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf148;')}
html.lt-ie8 .icon-level-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf149;')}
html.lt-ie8 .icon-check-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14a;')}
html.lt-ie8 .icon-edit-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14b;')}
html.lt-ie8 .icon-external-link-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14c;')}
html.lt-ie8 .icon-share-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14d;')}
html.lt-ie8 .icon-compass{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14e;')}
html.lt-ie8 .icon-collapse{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf150;')}
html.lt-ie8 .icon-collapse-top{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf151;')}
html.lt-ie8 .icon-expand{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf152;')}
html.lt-ie8 .icon-eur{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf153;')}
html.lt-ie8 .icon-euro{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf153;')}
html.lt-ie8 .icon-gbp{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf154;')}
html.lt-ie8 .icon-usd{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf155;')}
html.lt-ie8 .icon-dollar{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf155;')}
html.lt-ie8 .icon-inr{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf156;')}
html.lt-ie8 .icon-rupee{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf156;')}
html.lt-ie8 .icon-jpy{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf157;')}
html.lt-ie8 .icon-yen{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf157;')}
html.lt-ie8 .icon-cny{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf158;')}
html.lt-ie8 .icon-renminbi{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf158;')}
html.lt-ie8 .icon-krw{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf159;')}
html.lt-ie8 .icon-won{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf159;')}
html.lt-ie8 .icon-btc{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15a;')}
html.lt-ie8 .icon-bitcoin{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15a;')}
html.lt-ie8 .icon-file{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15b;')}
html.lt-ie8 .icon-file-text{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15c;')}
html.lt-ie8 .icon-sort-by-alphabet{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15d;')}
html.lt-ie8 .icon-sort-by-alphabet-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15e;')}
html.lt-ie8 .icon-sort-by-attributes{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf160;')}
html.lt-ie8 .icon-sort-by-attributes-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf161;')}
html.lt-ie8 .icon-sort-by-order{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf162;')}
html.lt-ie8 .icon-sort-by-order-alt{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf163;')}
html.lt-ie8 .icon-thumbs-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf164;')}
html.lt-ie8 .icon-thumbs-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf165;')}
html.lt-ie8 .icon-youtube-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf166;')}
html.lt-ie8 .icon-youtube{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf167;')}
html.lt-ie8 .icon-xing{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf168;')}
html.lt-ie8 .icon-xing-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf169;')}
html.lt-ie8 .icon-youtube-play{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16a;')}
html.lt-ie8 .icon-dropbox{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16b;')}
html.lt-ie8 .icon-stackexchange{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16c;')}
html.lt-ie8 .icon-instagram{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16d;')}
html.lt-ie8 .icon-flickr{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16e;')}
html.lt-ie8 .icon-adn{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf170;')}
html.lt-ie8 .icon-bitbucket{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf171;')}
html.lt-ie8 .icon-bitbucket-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf172;')}
html.lt-ie8 .icon-tumblr{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf173;')}
html.lt-ie8 .icon-tumblr-sign{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf174;')}
html.lt-ie8 .icon-long-arrow-down{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf175;')}
html.lt-ie8 .icon-long-arrow-up{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf176;')}
html.lt-ie8 .icon-long-arrow-left{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf177;')}
html.lt-ie8 .icon-long-arrow-right{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf178;')}
html.lt-ie8 .icon-apple{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf179;')}
html.lt-ie8 .icon-windows{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17a;')}
html.lt-ie8 .icon-android{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17b;')}
html.lt-ie8 .icon-linux{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17c;')}
html.lt-ie8 .icon-dribbble{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17d;')}
html.lt-ie8 .icon-skype{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17e;')}
html.lt-ie8 .icon-foursquare{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf180;')}
html.lt-ie8 .icon-trello{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf181;')}
html.lt-ie8 .icon-female{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf182;')}
html.lt-ie8 .icon-male{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf183;')}
html.lt-ie8 .icon-gittip{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf184;')}
html.lt-ie8 .icon-sun{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf185;')}
html.lt-ie8 .icon-moon{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf186;')}
html.lt-ie8 .icon-archive{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf187;')}
html.lt-ie8 .icon-bug{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf188;')}
html.lt-ie8 .icon-vk{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf189;')}
html.lt-ie8 .icon-weibo{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf18a;')}
html.lt-ie8 .icon-renren{*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf18b;')}
html.lt-ie8 h1,html.lt-ie8 h2,html.lt-ie8 h3,html.lt-ie8 h4,html.lt-ie8 h5,html.lt-ie8 h6{line-height:1.5}
html.lt-ie8 ul,html.lt-ie8 ul.list,html.lt-ie8 ol,html.lt-ie8 ol.list{margin-left:0;padding-left:25px}
html.lt-ie8 ul.list{list-style:disc}
html.lt-ie8 ol.list{list-style:decimal}
html.lt-ie8 ol.list li{padding:0}
html.lt-ie8 ul.button-list,html.lt-ie8 ol.button-list{margin:0;padding:0}
html.lt-ie8 button.dropdown ul,html.lt-ie8 .button.dropdown ul,html.lt-ie8 a.button.dropdown ul{top:2em}